
@import 'variables';
@import 'mixins';
@import 'heritage';
@import 'operations';
@import 'fonts';


body {
	font-family: $fontBase, sans-serif;
	font-size: 14px;
	font-weight: 400;
	background-color: #edf0f5;
	color: $colorFont;
}


img {
	max-width: 100%;
}


a,
button,
select,
input,
textarea {
	outline: 0 !important;
}



a {
	display: inline-block;
	color: inherit;

	&:hover,
	&:focus {
		text-decoration: none;
		color: inherit;
	}
}



button {
	padding: 0;
	border: 0;
	cursor: pointer;
	background-color: transparent;
	color: inherit;
}



ul {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}

li {
	text-align: inherit;
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	margin-bottom: 0;
}


strong,
b {
	font-weight: 700;
}



.loader_bx {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999999;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
	background: rgba(#fff, 0.7);

	&.active {
		opacity: 1;
		visibility: visible;
	}


	@at-root .loader {
		width: 80px;
		height: 90px;
		border: 6px solid transparent;
		border-top-color: $colorThird;
		border-bottom-color: $colorThird;
		border-radius: 50%;
		position: relative;
		animation: spin-stretch 2s ease infinite;
	}
	@keyframes spin-stretch {
		50% {
			border-width: 10px;
			transform: rotate(360deg) scale(0.4);
		}
		100% {
			border-width: 6px;
			transform: rotate(720deg) scale(1);
		}
	}


	@at-root .loader::before {
		content: '';
		display: block;
		width: 14px;
		height: 14px;
		border-radius: 50%;
		background: $colorThird;
	}
}






/* Custom Classes
=================================================================*/
.ap-n {
	appearance: none;
}

.us-n {
	user-select: none;
}

.fx-c {
	display: flex;
	justify-content: center;
	align-items: center;
}


.h-100 {
	height: 100%;
}

.h-100vh {
	height: 100vh;
}

.mh-100vh {
	min-height: 100vh;
}


.ov-h {
	overflow: hidden !important;
}

.bg-cover {
	background: center / cover no-repeat;
}

.bg-contain {
	background: center / contain no-repeat;
}



.txt-editor {

	ul {
		margin-bottom: 1rem;
		padding-left: 40px;
		list-style: initial;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-bottom: .5rem;
	}

	p {
		margin-bottom: 1rem;
	}

	a {
		display: inline;
		text-decoration: underline;
		color: $colorBase !important;
	}
}

.placeholder {

	&::-webkit-input-placeholder {
		color: inherit;
	}

	&::-moz-placeholder {
		color: inherit;
		opacity: 1;
	}

	&:-ms-input-placeholder {
		color: inherit;
	}

	&:-moz-placeholder {
		color: inherit;
		opacity: 1;
	}

	&::placeholder {
		color: inherit;
		opacity: 1;
	}
}

.spinner {

	& {
		-moz-appearance:textfield;
	}

	&::-webkit-inner-spin-button,
	&::-webkit-outer-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}
}



.equal-offsets {
	margin: -15px;

	> .col,
	> [class*=col-] {
		padding: 15px;
	}
}



.transition {
	transition: all .3s ease-in-out;
}

.cur-p {
	cursor: pointer;
}
/*========== Custom Classes ==========*/







/* Internet Explorer
=================================================================*/
.ie_bx {
	width: 100%;
	padding-top: 100px;
	position: fixed;
	z-index: 10010;
	text-align: center;

	h2 {

		& + & {
			margin-top: 20px;
		}

		a {
			text-decoration: underline;
		}
	}
}
.ie_bg {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	background-color: rgba(#fff, 0.88);
}
/*========== Internet Explorer ==========*/







/* Standards
=================================================================*/
.base_title {
	margin-bottom: 15px;
	font-weight: 500;
}


.base_block {
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}



.base_select {

	> .dropdown-toggle {
		height: 42px;
		line-height: 40px;
		padding: 0 12px;
		padding-right: 30px;
		border-color: #b2b9c4 !important;
		font-size: 14px;
		box-shadow: none !important;
		background-color: #fff !important;
		color: inherit !important;

		&::after {
			vertical-align: middle;
			margin-right: -19px;
			border-top-color: #4c5d6f;
			position: relative;
			z-index: 3;
		}


		.filter-option-inner {
			width: 100%;
			padding-right: 10px;
		}


		&:focus {
			outline: 0 !important;
		}
	}


	> .dropdown-menu {
		border-color: #b2b9c4;
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);

		.dropdown-menu.inner {
			font-size: 14px;

			> li {

				& + li {
					border-top: 1px solid #b2b9c4;
				}


				> a {
					padding: 8px 20px;
					border-radius: 0;
					line-height: 1.2;

					&.active,
					&:active {
						background-color: #e5e5e5;
						color: inherit;
					}
				}
			}
		}


		.bs-actionsbox {
			padding-bottom: 12px;
			border-bottom: 1px solid #b2b9c4;

			.btn-group button {
				border-color: #b2b9c4;
			}
		}
	}


	&.show-tick {

		> .dropdown-menu {

			.dropdown-menu.inner {

				> li {

					> a {
						display: flex;
						align-items: center;

						&:active {
							background-color: #f8f9fa;
							color: #16181b;
						}


						.check-mark {
							display: block;
							margin-right: 8px;
							position: static;
							line-height: 1;
							font-size: 18px;
							color: #222;

							&::before {
								content: "\F131";
							}
						}


						.text {
							margin-right: 0;
						}


						&.selected {

							.check-mark::before {
								content: "\F132";
							}
						}
					}
				}
			}
		}
	}


	//&.show {
	//
	//	> .dropdown-toggle {
	//		border-color: red;
	//
	//
	//		.filter-option-inner {
	//			border-right-color: red;
	//		}
	//	}
	//}
}



.base_select_alt {
	position: relative;

	select {
		height: 42px;
		padding: 0 12px;
		padding-right: 30px;
		border-color: #b2b9c4;
		appearance: none;
		font-size: 14px;
		box-shadow: none !important;

		&:focus {
			border-color: $colorBase;
		}
	}


	i {
		height: 19px;
		position: absolute;
		right: 7px;
		top: 0;
		bottom: 0;
		margin: auto;
		pointer-events: none;
		line-height: 1;
		font-size: 19px;
		color: #4c5d6f;
	}
}


.base_tags {
	display: flex;
	flex-wrap: wrap;
	padding: 2px;
	border-radius: 4px;
	border: 1px solid #b2b9c4;

	@at-root .base_tag {
		padding: 2px;

		@at-root .base_tag_inner {
			display: flex;
			align-items: center;
			padding: 7px;
			border: 1px solid #b2b9c4;
			border-radius: 2px;
			line-height: 1;
			background-color: #f8fafb;

			.txt {
				word-break: break-all;
				color: #778492;
			}


			.remove {
				margin-left: 8px;
				color: #b2b9c4;

				i {
					display: block;
					height: 16px;
					font-size: 16px;
				}

				&:hover {
					color: #000;
				}
			}
		}
	}


	@at-root .base_tag_input {
		flex: 1 1 auto;
		width: 50px;
		height: auto;
		min-height: 36px;
		padding: 0 5px;
		border: 0;
	}
}



.base_label {
	color: #5c6881;
}


.base_input {
	height: 42px;
	border: 1px solid #b2b9c4;
	box-shadow: none !important;
	font-size: 14px;

	&:focus {
		border-color: $colorBase;
	}
}


.base_input_text {
	display: none;
}



.base_valid {


	.base_label {
		color: $colorSecond;
	}


	.base_input {
		border-color: $colorSecond;
	}


	.base_input_text {
		display: block;
		color: $colorSecond;
	}
}


.base_invalid {


	.base_label {
		color: $colorThird;
	}


	.base_input {
		border-color: $colorThird;
	}


	.base_input_text {
		display: block;
		color: $colorThird;
	}
}


.base_modal {

	.modal-dialog {
		max-width: 350px;
	}

	.modal-header {
		padding: 12px 1rem;
	}

	@at-root .base_modal_ttl {
		width: 100%;
		text-align: center;
		font-size: 16px;
		font-weight: 500;
	}


	@at-root .base_modal_btn {
		width: 100%;

		&.danger {
			@include ButtonDark($colorThird);
		}


		&.success {
			@include ButtonDark($colorSecond);
		}
	}
}




.base_pagination {
	border: 1px solid #dadcdf;

	.page-item {


		& + .page-item {
			border-left: 1px solid #dadcdf;
		}

		.page-link {
			width: 34px;
			line-height: 32px;
			margin-left: 0;
			padding: 0;
			border: 0;
			text-align: center;
			box-shadow: none !important;
			color: inherit;
		}


		&.ctrl {

			.page-link {
				font-size: 18px;

				i {
					line-height: 1;
				}
			}
		}


		&.disabled {

			.page-link {
				background: rgba(0, 0, 0, 0.07);
			}
		}


		&.active .page-link,
		.page-link:hover {
			background: $colorBase;
			color: #fff;
		}
	}
}



.base_multiselect {
	font-size: 14px !important;

	.multiselect__select {
		background-color: transparent !important;
	}


	.multiselect__tags {
		min-height: auto;
		padding-left: 12px;
		border-color: #b2b9c4;
		border-radius: 4px;
	}


	.multiselect__tags-wrap {
		display: flex;
		flex-wrap: wrap;
	}
	.multiselect__tag {
		margin-bottom: 8px;
		margin-right: 8px;
		padding: 5px 28px 5px 10px;
		background: $colorBase;
	}
	.multiselect__tag-icon {
		width: 24px;
		line-height: 24px;
		margin-left: 0;

		&::after {
			color: darken($colorBase, 30%);
		}

		&:hover {
			background: darken($colorBase, 20%);
		}
	}


	.multiselect__input {
		height: 24px;
		padding-left: 0;
		line-height: 1;
		font-size: 14px;
	}


	.multiselect__single {
		min-height: auto;
		padding: 3px 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		line-height: 1.3;
		font-size: 14px;
		background-color: transparent;
	}


	.multiselect__placeholder {
		margin-bottom: 8px;
		padding: 3px 0;
		line-height: 1.3;
	}


	.multiselect__content-wrapper {
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.12);
	}
	.multiselect__option {
		min-height: auto;
		line-height: 1;
	}
	.multiselect__option--highlight {
		background: $colorBase;
		color: #fff;

		&.multiselect__option--selected {
			background: $colorThird;
			color: #fff;
		}
	}


	&.multiselect--disabled {
		opacity: 1;

		.multiselect__tags {
			background: #e9ecef;
		}
	}


	&.multiselect--above {

		.multiselect__content-wrapper {
			box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.12);
		}
	}
}
/*========== Standards ==========*/





















/* Login
*****************************************************************************************************/
@at-root .login_main_wrapper {
	display: flex;
	flex-direction: column;
	background: url('../img/login_bg.jpg') center / cover no-repeat;

	@at-root .login_main {
		display: flex;
		flex: 1 1 auto;
		padding: 30px 0;

		@at-root .login_main_card {
			width: 330px;
			margin: auto;
			border-radius: 4px;
			background: #fff;

			@at-root .login_main_card_ttl {
				padding: 10px 30px;
				border-radius: 4px 4px 0 0;
				font-size: 32px;
				background: $colorBase;
				color: #fff;
			}


			@at-root .login_main_card_cnt {
				padding: 30px;

				@at-root .login_main_sign_btn {
					padding: 10px 40px;
					border-radius: 6px;
					font-size: 14px;
					font-weight: 500;
					box-shadow: none !important;
					@include ButtonDark($colorBase);
					color: #fff !important;
				}

				@at-root .login_send_btn {
					padding: 7px 11px;
					font-size: 21px;
					@include ButtonDark($colorThird);
					color: #fff !important;

					i {
						display: block;
						height: 22px;
						line-height: 1;
					}
				}
			}
		}
	}



	@at-root .login_footer {
		flex: 0 0 auto;

		@at-root .login_foot_info {
			display: flex;
			justify-content: center;
			align-items: center;
			margin-bottom: 30px;
			color: #fff;

			@at-root .login_foot_info_it {
				display: flex;
				align-items: center;

				&:not(:last-of-type) {
					margin-right: 40px;
				}


				.img {
					margin-right: 15px;
				}


				.txt {

				}


				&.com {

				}


				&.gen {

				}


				&.crd {

				}
			}
		}


		@at-root .login_foot_policy {
			padding: 20px 0;
			border-top: 3px solid rgba(233, 237, 246, 0.4);
			text-align: center;
			color: #fff;

			a {
				text-decoration: underline;
			}
		}
	}
}
/*********** Login ***********/















/* Sidebar
*****************************************************************************************************/
@at-root .aside {
	width: 70px;
	border-right: 1px solid rgba(178, 185, 196, 0.5);
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	z-index: 90;
	background: #fff;

	@at-root .nav_menu {

		@at-root .logo {
			margin-bottom: 30px;

			a {
				display: flex;
				justify-content: center;
				align-items: center;
				height: 60px;

				img {

				}
			}
		}


		@at-root .nav_menu_ls {

			> li {

				a {
					display: block;
					padding: 15px 0;
					text-align: center;
					font-size: 12px;
					font-weight: 300;

					.img {
						display: block;
						margin: auto;
						margin-bottom: 10px;
						fill: #b2b9c4;
					}


					.txt {
						display: block;
					}
				}


				&.active a,
				a:hover {

					.img {
						fill: $colorBase;
					}
				}
			}
		}
	}
}
/*********** Sidebar ***********/















/* Main
*****************************************************************************************************/
@at-root .main {
	margin-left: 70px;

	/* Header
	=================================================================*/
	@at-root .header {
		display: flex;
		align-items: center;
		height: 60px;
		position: relative;
		z-index: 20;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
		background-color: #fff;

		@at-root .hd_info_ls {
			flex: 0 0 auto;
			display: flex;
			padding: 0 15px;

			> li {
				display: flex;
				justify-content: center;
				align-items: center;
				position: relative;

				&:not(:last-of-type) {
					margin-right: 15px;
				}


				.img {
					height: 28px;
				}


				@at-root .hd_info_tip {
					padding: 5px 10px;
					border: 1px solid #e9edf6;
					border-radius: 4px;
					position: absolute;
					z-index: 10;
					opacity: 0;
					visibility: hidden;
					pointer-events: none;
					text-align: center;
					box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
					transition: all .3s;
					background: #fff;

					&::before,
					&::after {
						content: '';
						display: block;
						width: 0;
						height: 0;
						border: solid transparent;
						position: absolute;
					}


					&::before {
						border-width: 6px;
						z-index: 2;
					}


					&::after {
						border-width: 8px;
					}


					&.top {
						bottom: calc(100% + 12px);

						&::before,
						&::after {
							top: 100%;
							left: 0;
							right: 0;
							margin: auto;
						}

						&::before {
							border-top-color: #fff;
						}

						&::after {
							border-top-color: #e9edf6;
						}
					}

					&.bottom {
						top: calc(100% + 12px);

						&::before,
						&::after {
							bottom: 100%;
							left: 0;
							right: 0;
							margin: auto;
						}

						&::before {
							border-bottom-color: #fff;
						}

						&::after {
							border-bottom-color: #e9edf6;
						}
					}

					&.left {
						right: calc(100% + 12px);

						&::before,
						&::after {
							left: 100%;
							top: 0;
							bottom: 0;
							margin: auto;
						}

						&::before {
							border-left-color: #fff;
						}

						&::after {
							border-left-color: #e9edf6;
						}
					}

					&.right {
						left: calc(100% + 12px);

						&::before,
						&::after {
							right: 100%;
							top: 0;
							bottom: 0;
							margin: auto;
						}

						&::before {
							border-right-color: #fff;
						}

						&::after {
							border-right-color: #e9edf6;
						}
					}
				}


				&:hover .hd_info_tip {
					opacity: 1;
					visibility: visible;
				}
			}
		}


		@at-root .hd_act {
			flex: 1 1 auto;
			display: flex;
			justify-content: center;

			@at-root .hd_contact_bx {
				display: flex;

				@at-root .hd_contact_col {
					position: relative;

					& + & {
						margin-left: 15px;
					}


					@at-root .hd_contact {
						display: flex;
						align-items: center;
						border-radius: 100px;
						color: #fff !important;

						> i {
							display: flex;
							justify-content: center;
							align-items: center;
							width: 42px;
							height: 42px;
							border-radius: 50%;
							line-height: 1;
							font-size: 20px;
						}


						> .txt {

						}
					}


					@at-root .hd_contact_chat {
						padding-left: 15px;
						@include ButtonDark($colorBase);

						> i {
							background: $colorBase;
						}


						> .txt {

						}
					}


					@at-root .hd_contact_tel {
						padding-right: 15px;
						@include ButtonDark($colorSecond);

						> i {
							background: $colorSecond;
						}


						> .txt {

							@at-root .hd_contact_tel_val {
								display: none;
								align-items: center;

								i {
									margin-right: 5px;
								}


								.txt {

								}
							}


							@at-root .hd_contact_tel_txt {
								display: block;
							}
						}


						&.active {
							background: $colorFont;

							> .txt {
								margin-left: 10px;
							}

							.hd_contact_tel_val {
								display: flex;
							}


							.hd_contact_tel_txt {
								display: none;
							}
						}
					}


					@at-root .hd_contact_dial_bx {
						width: 270px;
						position: absolute;
						top: calc(100% + 22px);
						left: -999px;
						right: -999px;
						margin: auto;
						opacity: 0;
						visibility: hidden;
						transform: translateY(-20px);
						transition: all .2s;

						&::before,
						&::after {
							content: '';
							display: block;
							width: 0;
							height: 0;
							border: solid transparent;
							position: absolute;
							bottom: 100%;
							left: 0;
							right: 0;
							margin: auto;
						}

						&::before {
							border-width: 10px;
							border-bottom-color: #fff;
							z-index: 3;
						}

						&::after {
							border-width: 11px;
							border-bottom-color: rgba(0, 0, 0, 0.08);
						}


						&.active {
							opacity: 1;
							visibility: visible;
							transform: translateY(0);
						}


						@at-root .hd_contact_dial {
							border-radius: 4px;
							box-shadow: 0 1px 6px rgba(0, 0, 0, 0.22);
							background-color: #fff;

							@at-root .hd_contact_dial_hd {

								@at-root .hd_contact_dial_sts {
									display: flex;
									justify-content: space-between;
									align-items: center;
									padding: 15px;

									@at-root .hd_contact_dial_sts_txt {

									}


									@at-root .hd_contact_dial_sts_btn {
										display: flex;
										align-items: center;
										padding: 4px 10px;
										border-radius: 4px;
										background-color: #f8f8f8;
										color: $colorThird;

										i {
											margin-right: 8px;
										}


										.txt {

											&.on {
												display: none;
											}


											&.off {
												display: block;
											}
										}


										&.active {
											color: $colorSecond;

											.txt {

												&.on {
													display: block;
												}


												&.off {
													display: none;
												}
											}
										}
									}
								}


								@at-root .hd_contact_dial_from {
									display: flex;
									align-items: center;
									padding: 10px 20px;
									//border-top: 1px solid #e9edf6;
									//border-bottom: 1px solid #e9edf6;
									background: $colorFont;
									color: #fff;

									i {
										flex: 0 0 auto;
										margin-right: 20px;
										line-height: 1;
										font-size: 24px;
									}


									@at-root .hd_contact_dial_from_num {
										flex: 1 1 auto;
										font-size: 16px;
									}


									@at-root .hd_contact_dial_from_sel {
										flex: 1 1 auto;

										> .dropdown-toggle {
											height: 32px;
											line-height: 30px;
											border-color: transparent !important;
										}


										&.show {

											> .dropdown-toggle {
												border-color: #b2b9c4 !important;
											}
										}
									}
								}
							}


							@at-root .hd_contact_dial_bd {
								padding: 15px 10px;

								@at-root .hd_contact_dial_to {
									margin-bottom: 15px;
									position: relative;

									.form-control {
										height: 42px;
										border-color: #b2b9c4;
										font-size: 14px;
										box-shadow: none !important;

										&:focus {
											border-color: $colorBase;
										}
									}


									@at-root .hd_contact_dial_to_del {
										display: flex;
										align-items: center;
										padding-right: 10px;
										position: absolute;
										right: 0;
										top: 0;
										bottom: 0;
										cursor: pointer;
										line-height: 1;
										font-size: 20px;

										i {
											display: block;
										}
									}
								}


								@at-root .hd_contact_dial_num {
									display: flex;
									flex-wrap: wrap;

									.num {
										display: flex;
										flex-direction: column;
										justify-content: center;
										align-items: center;
										width: 33.333333%;
										height: 60px;
										border: 1px solid transparent;
										border-radius: 4px;
										user-select: none;
										line-height: 1;
										text-align: center;

										&:hover {
											background-color: #e9edf6;
										}

										&:active,
										&.active {
											border-color: #b2b9c4;
											background-color: #e9edf6;
										}


										.val {
											margin-bottom: 3px;
											font-size: 26px;
											font-weight: 500;
										}


										.txt {
											text-transform: uppercase;
											font-size: 12px;
											color: #b2b9c4;
										}
									}
								}
							}


							@at-root .hd_contact_dial_ft {
								padding: 10px;

								@at-root .hd_contact_dial_btn {
									width: 100%;
									border-radius: 6px;
									line-height: 1.6;
									font-size: 14px;
									box-shadow: none !important;
									@include ButtonDark(#1bd271);
									color: #fff !important;

									&.danger {
										@include ButtonDark(#f30000);
									}
								}


								@at-root .hd_contact_dial_call {

								}


								@at-root .hd_contact_dial_cancel {
									display: flex;
									align-items: center;

									@at-root .hd_contact_dial_cancel_act {
										display: flex;
										align-items: center;
										margin-left: 15px;
										border-radius: 6px;
										overflow: hidden;
										box-shadow: 0 2px 3px rgba(0, 0, 0, 0.24);
										background-color: #fff;

										.btn {
											display: block;
											padding: 6px;
											border-radius: 0;
											box-shadow: none !important;

											& + .btn {
												border-left: 1px solid #e9edf6;
											}


											&:hover {
												background: #e9edf6;
											}


											i {
												display: block;
												height: 22px;
												line-height: 22px;
												font-size: 22px;
											}


											&.pause {

											}


											&.forward {

											}
										}
									}
								}
							}
						}
					}
				}
			}
		}


		@at-root .hd_profile {
			flex: 0 0 auto;
			position: relative;

			> a {
				display: flex;
				align-items: center;
				height: 60px;
				padding-right: 20px;
				padding-left: 10px;
				border-left: 1px solid #E9EDF6;
				position: relative;

				&::before {
					content: '';
					display: block;
					width: 16px;
					height: 16px;
					border: 2px solid #fff;
					border-radius: 50%;
					position: absolute;
					bottom: 6px;
					right: 18px;
					background: #000;
				}


				&.on::before {
					background: #1bd271;
				}


				&.off::before {
					background: #f30000;
				}


				&.park::before {
					background: #ffb327;
				}


				i {
					font-size: 22px;
					margin-right: 10px;
				}


				img {
					display: block;
					width: 42px;
					height: 42px;
					object-fit: cover;
					border-radius: 50%;
				}
			}


			@at-root .hd_profile_ls {
				min-width: 140px;
				padding: 5px 0;
				border-radius: 4px;
				position: absolute;
				top: calc(100% + 12px);
				right: 5px;
				opacity: 0;
				visibility: hidden;
				transform: translateY(-20px);
				transition: all .2s;
				box-shadow: 0 1px 6px rgba(0, 0, 0, 0.22);
				background: #fff;

				&::before,
				&::after {
					content: '';
					display: block;
					width: 0;
					height: 0;
					border: solid transparent;
					position: absolute;
					bottom: 100%;
				}

				&::before {
					border-width: 8px;
					border-bottom-color: #fff;
					right: 28px;
					z-index: 3;
				}

				&::after {
					border-width: 9px;
					border-bottom-color: rgba(0,0,0,0.08);
					right: 27px;
				}


				> li {

					&.separator {
						height: 1px;
						background: #ccc;
					}

					a {
						display: flex;
						justify-content: space-between;
						align-items: center;
						padding: 6px 20px;

						.txt {

						}


						i {
							line-height: 1;
							margin-left: 10px;
						}

						&:hover {
							background: #e1eaf4;
						}
					}


					&.sts {

						a {

							.txt {

							}


							i {
								display: none;
							}
						}


						//&.on a {
						//	color: #1bd271;
						//}
						//
						//
						//&.off a {
						//	color: #f30000;
						//}
						//
						//
						//&.park a {
						//	color: #ffb327;
						//}


						&.active a i {
							display: block;
						}
					}


					&.out {

						a {

							.txt {

							}


							i {
								font-size: 16px;
							}

							&:hover {
								background: $colorThird;
								color: #fff;
							}
						}
					}
				}
			}


			&.active {

				.hd_profile_ls {
					opacity: 1;
					visibility: visible;
					transform: translateY(0);
				}
			}
		}
		/*========== Header ==========*/
	}


	@at-root .hd_contact_dial_bg {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 80;
		opacity: 0;
		visibility: hidden;
		transition: all .3s;
		background-color: rgba(76, 93, 111, 0.5);

		&.active {
			opacity: 1;
			visibility: visible;
		}
	}
}
/*********** Main ***********/














/* Dashboard
*****************************************************************************************************/
@at-root .number_sel {
	display: flex;
	align-items: center;

	@at-root .number_sel_txt {
		margin-right: 20px;
		color: #5c6881;
	}


	@at-root .number_sel_inp {
		width: 350px;
	}
}



@at-root .activity_sec {

	@at-root .activity {

		@at-root .activity_ttl {

		}


		@at-root .activity_cnt {

			@at-root .activity_ls {
				display: flex;

				> li {
					flex: 1 1 auto;
					padding: 20px 10px;
					text-align: center;

					& + li {
						border-left: 1px solid #e9edf6;
					}


					.txt {
						margin-bottom: 30px;
						color: #b2b9c4;
					}


					.val {
						font-size: 32px;
						line-height: 1;
						color: #5c6881;
					}
				}
			}
		}
	}
}


@at-root .review_sec {

	@at-root .review {

		@at-root .review_ttl {

		}


		@at-root .review_cnt {

			@at-root .review_nav {
				display: flex;
				margin-bottom: 30px;
				padding: 15px;
				border-bottom: 1px solid #e9edf6;

				@at-root .review_nav_it {
					width: 300px;

					& + & {
						margin-left: 15px;
					}
				}
			}


			@at-root .review_chart {
				padding: 20px;
			}


			@at-root .review_info {
				display: flex;
				padding: 20px 0;

				@at-root .review_info_it {
					width: 33.333333%;

					& + & {
						border-left: 1px solid #b2b9c4;
					}


					@at-root .review_info_ls {

						> li {

							a {
								display: flex;
								justify-content: space-between;
								padding: 10px 15px;
								font-size: 12px;

								.txt {

									.i {
										display: none;
										vertical-align: middle;
										width: 15px;
										height: 15px;
										line-height: 16px;
										border-radius: 50%;
										text-align: center;
										background-color: #b2b9c4;
										color: #fff;
									}
								}


								.val {
									margin-left: 15px;
									font-weight: 500;
								}

								&:hover {
									background: rgba(#e9edf6, .5);

									.txt .i {
										display: inline-block;
									}
								}
							}


							&.active a {
								background-color: #e9edf6;
							}
						}
					}
				}
			}
		}
	}
}




@at-root .agent_sec {

	@at-root .agent {

		@at-root .agent_ttl {

		}


		@at-root .agent_cnt {

			@at-root .agent_nav {
				padding: 15px;

				@at-root .agent_gr_sel {

				}
			}


			@at-root .agent_stats {

				@at-root .agent_stats_tb {
					width: 100%;

					tr {

						td {

						}
					}


					thead {
						background-color: #f1f1f1;

						tr {

							td {
								padding: 10px 15px;
								font-size: 12px;
							}
						}
					}


					tbody {

						tr {

							td {
								padding: 15px;
								font-weight: 500;

								@at-root .agent_stats_user {
									display: flex;
									font-weight: 400;

									a {
										display: flex;
										align-items: center;
										text-decoration: underline;
										color: #5c89b8;

										img {
											width: 32px;
											height: 32px;
											border-radius: 50%;
											object-fit: cover;
											margin-right: 10px;
										}


										.txt {

										}
									}
								}


								@at-root .agent_stats_sts {

									.dropdown-item,
									.filter-option-inner-inner {

										.status {
											margin-right: 5px;
											color: #b2b9c4;

											&.active {
												color: $colorSecond;
											}
										}
									}
								}
							}
						}
					}
				}
			}
		}
	}
}



@at-root .dash_spy_btn {
	display: flex;
	box-shadow: none !important;
	@include ButtonDark($colorFont);
	color: #fff !important;

	i {
		margin-left: 0;
		line-height: 1.4;
		font-size: 18px;
	}
}


@at-root .dash_ftr {
	display: flex;
	align-items: center;
	flex-wrap: wrap;

	@at-root .dash_ftr_lbl {
		color: #5c6881;
	}


	@at-root .dash_ftr_inp {
		width: 170px;
	}


	@at-root .dash_ftr_btn {
		width: 100px;
	}


	@at-root .dash_ftr_date {
		background-color: transparent !important;
	}
}


@at-root .dashs_menu {

	@at-root .dashs_menu_ls {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;

		> li {

			&:not(:last-of-type) {
				margin-right: 15px;
				margin-bottom: 15px;
			}


			a {
				display: flex;
				justify-content: center;
				align-items: center;
				width: 270px;
				height: 200px;
				padding: 15px;
				text-align: center;
				transition: all .3s;

				&:hover {
					background: #e4e9ff;
				}
			}
		}
	}
}
/*********** Dashboard ***********/












/* Call
*****************************************************************************************************/
@at-root .call {
	display: flex;
	align-items: flex-start;

	@at-root .call_aside {
		width: 20%;

		&.left {

		}


		&.right {

		}


		@at-root .call_asd_ttl {
			display: flex;
			border-bottom: 1px solid $colorBase;
			border-radius: 4px 4px 0 0;
			overflow: hidden;

			@at-root .call_asd_tab_btn {
				display: block;
				width: 50%;
				padding: 5px;
				text-align: center;
				font-size: 21px;
				color: #b2b9c4;


				&.active {
					box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
					background-color: $colorBase;
					color: #fff;
				}


				i {

				}
			}
		}


		@at-root .call_asd_cnt {
			padding: 15px;

			@at-root .call_asd_tab_pane {
				display: none;

				&.active {
					display: block;
				}


				@at-root .call_asd_lbl {
					display: flex;
					justify-content: space-between;
					margin-bottom: 5px;

					.txt {
						color: #5c6881;
					}


					@at-root .call_asd_lbl_act {
						color: #5c89b8 !important;
					}
				}


				@at-root .call_asd_inp {

				}


				@at-root .call_asd_group_hr {
					height: 1px;
					margin: 20px -16px;
					border: 0;
					background: #e9edf6;
				}
			}
		}


		@at-root .call_save_btn {
			width: 100%;
			max-width: 150px;
			padding: 10px;
			font-size: 14px;
			font-weight: 500;
			box-shadow: 0 2px 3px rgba(0,0,0,0.24);
			@include ButtonDark($colorBase);
			color: #fff !important;

			&:focus {
				box-shadow: 0 5px 10px 1px rgba(0,0,0,0.24);
			}
		}


		@at-root .call_title {
			margin-bottom: 15px;
			font-weight: 500;
			font-size: 16px;
		}
	}


	@at-root .call_main {
		width: 60%;

		@at-root .call_main_ttl {
			display: flex;
			padding: 10px;
			padding-bottom: 0;
			border-bottom: 1px solid #e9edf6;
			border-radius: 4px 4px 0 0;
			background: rgba(237, 240, 245, 0.5);

			> .btn {
				padding: 8px 20px;
				border-color: #e9edf6;
				border-radius: 0;
				position: relative;
				top: 1px;
				opacity: .5;
				box-shadow: none !important;
				transition: all .3s;
				background: #fff;
				color: inherit;

				& + .btn {
					margin-left: 5px;
				}

				&:hover,
				&.active {
					opacity: 1;
					border-bottom-color: #fff;
				}
			}
		}


		@at-root .call_main_cnt {

		}


		@at-root .call_user_bx {

			@at-root .call_user {
				display: flex;
				align-items: center;
				padding: 15px;

				@at-root .call_user_img {
					flex: 0 0 auto;

					img {
						display: block;
						width: 42px;
						height: 42px;
						border-radius: 50%;
						object-fit: cover;
					}
				}


				@at-root .call_user_txt {
					flex: 1 1 auto;
					padding-left: 15px;

					@at-root .call_user_num {
						font-size: 16px;
						font-weight: 500;
					}


					@at-root .call_user_hist {

					}
				}
			}


			@at-root .call_user_talk {
				display: flex;
				justify-content: space-between;
				align-items: center;
				padding: 5px 15px;
				background-color: #4c5d6f;
				color: #fff;

				@at-root .call_user_talk_num {
					display: flex;
					align-items: center;

					i {
						margin-right: 10px;
						line-height: 1;
						font-size: 21px;
					}


					.txt {

					}
				}


				@at-root .call_user_talk_act {
					display: flex;
					align-items: center;

					@at-root .call_user_talk_btn {
						padding: 5px;
						border-radius: 6px;
						line-height: 1.6;
						box-shadow: 0 2px 3px rgba(0, 0, 0, 0.24);
						background: #fff;

						&:hover {
							background: #e9edf6;
						}


						i {
							display: block;
							height: 22px;
							line-height: 22px;
							font-size: 22px;
						}


						&.record {
							color: $colorSecond;
						}


						&.cancel {
							width: 90px;
							font-size: 14px;
							font-weight: 500;
							@include ButtonDark(#f30000);
							color: #fff !important;
						}


						&.other {

						}
					}


					@at-root .call_user_talk_btn_ls {
						display: flex;
						border-radius: 6px;
						overflow: hidden;
						box-shadow: 0 2px 3px rgba(0, 0, 0, 0.24);
						background-color: #fff;

						> li {

							& + li {
								border-left: 1px solid #e9edf6;
							}


							.btn {
								border-radius: 0;
								box-shadow: none;
							}
						}
					}
				}
			}
		}


		@at-root .call_message {

			@at-root .call_message_hd {

			}


			@at-root .call_message_bd {

				@at-root .call_message_it {
					padding: 15px;
					border: 1px solid #e9edf6;
					border-radius: 4px;
					color: #5c6881;

					& + & {
						margin-top: 15px;
					}
				}
			}


			@at-root .call_message_ft {

			}
		}


		@at-root .call_note {

			@at-root .call_note_ttl {
				margin-bottom: 10px;
			}


			@at-root .call_note_editor {

			}
		}


		@at-root .call_discuss {

			@at-root .call_discuss_ttl {
				display: flex;
				align-items: center;
				padding: 0 15px;
				border-bottom: 1px solid #e9edf6;

				.bt {
					padding-bottom: 10px;
					border-bottom: 3px solid transparent;
					color: #778492;


					& + .bt {
						margin-left: 20px;
					}


					&.active {
						border-bottom-color: $colorBase;
						font-weight: 500;
						color: #5c6881;
					}
				}


				.num {
					margin-left: 10px;
					padding: 1px 6px;
					border-radius: 100px;
					font-size: 12px;
					background: $colorBase;
					color: #fff;
				}
			}


			@at-root .call_discuss_cnt {

				@at-root .call_discuss_pane {
					display: none;

					&.active {
						display: block;
					}


					@at-root .call_discuss_rec {
						margin-bottom: 30px;

						@at-root .call_discuss_rec_name {
							margin-bottom: 10px;
							font-weight: 500;
						}


						@at-root .call_discuss_rec_play_bx {
							display: flex;
							align-items: center;

							@at-root .call_discuss_rec_play {
								margin-right: 20px;

								audio {
									display: block;
								}
							}


							@at-root .call_discuss_rec_play_del {
								display: flex;
								justify-content: center;
								align-items: center;
								width: 35px;
								height: 35px;
								padding: 0;
								border: 1px solid #f30000;
								border-radius: 100px;
								@include ButtonReverse(#fff, #f30000);


								i {
									display: block;
									height: 19px;
									line-height: 19px;
									font-size: 19px;
								}
							}
						}
					}


					@at-root .call_discuss_dtls {
						padding: 15px;
						border-radius: 4px;
						background-color: #f1f3f4;
						color: #4c5d6f;

						@at-root .call_discuss_dtls_name {
							margin-bottom: 15px;
							font-weight: 500;
							font-size: 16px;
						}


						@at-root .call_discuss_dtls_ls {

							> li {
								display: flex;

								.txt {
									margin-right: 10px;
									font-weight: 500;
								}


								.val {

								}
							}
						}
					}
				}
			}
		}


		@at-root .call_profile {

			@at-root .call_profile_ttl {

			}


			@at-root .call_profile_cnt {

				@at-root .call_profile_it {

					& + & {
						margin-top: 20px;
					}


					@at-root .call_profile_val {
						font-size: 16px;
						color: #000;
					}
				}
			}
		}
	}
}
/*********** Call ***********/














/* Timesheet
*****************************************************************************************************/
@at-root .timesheet {

	@at-root .timesheet_ttl {
		margin-bottom: 15px;
		padding: 15px;
		font-size: 16px;
		font-weight: 500;
	}


	@at-root .timesheet_cnt {

		@at-root .timesheet_tab_ttl {
			display: flex;
			border-bottom: 1px solid #e9edf6;

			@at-root .timesheet_tab_btn {
				padding: 15px;
				padding-top: 0;
				position: relative;
				color: #778492;

				&::before {
					content: '';
					display: block;
					position: absolute;
					bottom: 0;
					left: 15px;
					right: 15px;
					height: 3px;
					background-color: transparent;
				}


				&:hover {

					&::before {
						background-color: $colorBase;
					}
				}


				&.active {
					font-weight: 500;
					color: #5c6881;

					&::before {
						background-color: $colorBase;
					}
				}
			}
		}


		@at-root .timesheet_tab_cnt {
			padding: 25px 15px;

			@at-root .timesheet_tab_pane {
				display: none;

				&.active {
					display: block;
				}


				@at-root .timesheet_tip {
					margin-bottom: 25px;
				}


				@at-root .timesheet_clock {
					margin-bottom: 25px;

					@at-root .timesheet_clock_name {
						font-size: 16px;
					}


					@at-root .timesheet_clock_capt {
						color: #b2b9c4;
					}


					@at-root .timesheet_clock_switch {
						display: flex;

						label {
							margin-bottom: 0;
							border-radius: 100px;
							overflow: hidden;
							cursor: pointer;

							.track {
								display: flex;
								width: 64px;
								height: 32px;
								position: relative;
								background: #b2b9c4;

								.thumb {
									width: 28px;
									height: 28px;
									border-radius: 50%;
									position: absolute;
									left: 2px;
									top: 0;
									bottom: 0;
									margin: auto;
									transition: all .3s;
									background: #fff;
								}
							}


							input:checked ~ .track {
								background: $colorSecond;

								.thumb {
									left: calc(50% + 2px);
								}
							}
						}
					}
				}


				@at-root .timesheet_cldr {

					@at-root .timesheet_cldr_hd {
						margin-bottom: 10px;
						font-size: 16px;
					}


					@at-root .timesheet_cldr_bd {
						margin-bottom: 25px;

						.fc-event-container {
							margin: 0 2px !important;
						}


						.calendar_group,
						.calendar_regime {
							display: flex;
							align-items: center;
							border: 1px solid #fff;
							color: #fff !important;

							.fc-content {
								width: 100%;
								padding: 5px;
								text-align: center;

								.fc-time {
									font-size: 14px;
								}


								.fc-title {
									font-size: 13px;
								}
							}


							.fc-bg {
								display: none;
							}
						}


						.calendar_group {
							left: 0 !important;
							right: 50% !important;
							background: $colorSecond;
						}


						.calendar_regime {
							left: 50% !important;
							right: 0 !important;
							background: $colorThird;
						}
					}


					@at-root .timesheet_cldr_ft {
						display: flex;
						justify-content: flex-end;
						align-items: center;

						@at-root .timesheet_cldr_btn {
							padding: 3px 20px;
							border: 1px solid #b2b9c4;
							border-radius: 6px;
							font-weight: 500;
							color: #4c5d6f;

							&:hover {
								background: #edf0f5;
								color: #4c5d6f;
							}


							&.active {
								border-color: $colorBase;
								@include ButtonReverse($colorBase, #fff);
							}
						}
					}
				}
			}
		}
	}
}
/*********** Timesheet ***********/














/* Settings
*****************************************************************************************************/
@at-root .settings {
	display: flex;
	align-items: stretch;
	min-height: calc(100vh - 60px);
	position: relative;

	@at-root .settings_nav {
		width: 150px;
		background: #fff;

		@at-root .settings_menu {

			> li {

				a {
					display: block;
					padding: 12px;
					padding-left: 20px;
					border-right: 4px solid transparent;
				}


				&.active a,
				> a:hover {
					border-right-color: $colorBase;
					background-color: #f8f8f8;
					color: $colorBase;
				}
			}
		}
	}


	@at-root .settings_main {
		display: flex;
		width: calc(100% - 150px);

		@at-root .settings_content {
			width: 70%;

			@at-root .settings_content_inr {

				@at-root .settings_panel {

					@at-root .settings_panel_ttl {
						display: flex;
						justify-content: space-between;
						align-items: center;
						margin-bottom: 16px;

						.txt {
							font-size: 16px;
							font-weight: 500;
							color: #000;
						}


						.bt {

						}
					}


					@at-root .settings_panel_cnt {

					}
				}
			}
		}


		@at-root .settings_aside {
			width: 30%;

			@at-root .settings_aside_inr {

				@at-root .settings_aside_hd {
					border-bottom: 1px solid #e9edf6;

					.txt {
						padding: 12px 15px;
						font-size: 16px;
						color: #000;
					}


					@at-root .settings_aside_tab_btn {
						display: flex;
						border: 1px solid #b2b9c4;
						border-radius: 4px 4px 0 0;
						overflow: hidden;
						background-color: #e9edf6;

						.bt {
							width: 50%;
							padding: 10px;
							font-size: 21px;
							line-height: 1;
							color: #b2b9c4;

							&.active,
							&:hover {
								background: #fff;
								color: $colorBase;
							}


							& + .bt {
								border-left: 1px solid #b2b9c4;
							}
						}
					}
				}


				@at-root .settings_aside_bd {
					padding: 15px;

					@at-root .settings_aside_tab_pane {

						@at-root .settings_aside_user {

							@at-root .settings_aside_user_ls {

								> li {
									display: flex;
									justify-content: space-between;
									align-items: center;
									border-bottom: 1px solid #e9edf6;
									padding: 5px 0;

									.txt {
										padding-right: 10px;
										color: #5c89b8;
									}
								}
							}
						}


						@at-root .settings_aside_module {
							border: 1px solid #dadcdf;
							border-radius: 4px;
							overflow: hidden;

							@at-root .settings_aside_module_tb {
								width: calc(100% + 3px);
								margin: -1px;

								tr {

									td {
										padding: 10px;
										border: 1px solid #dadcdf;
									}
								}


								thead {
									background-color: #edf0f5;
									color: #000;

									tr {

										td {

										}
									}
								}


								tbody {

									tr {

										td {

											&:last-of-type {
												text-align: center;
											}


											.name {
												color: #5c89b8;
											}


											@at-root .settings_btn_delete {
												color: #b2b9c4;

												&:hover {
													color: $colorThird;
												}


												i {
													display: block;
													line-height: 1;
													font-size: 24px;
												}
											}
										}
									}
								}
							}
						}
					}
				}


				@at-root .settings_aside_ft {
					margin-top: 15px;
					padding: 15px;

					@at-root .settings_aside_btn {

					}
				}
			}
		}


		@at-root .settings_time_picker {
			display: block !important;
			width: 100% !important;
			font-family: inherit !important;

			> input {
				display: block;
				width: 100% !important;
				height: 42px !important;
				padding: .375rem .75rem !important;
				border: 1px solid #b2b9c4 !important;
				border-radius: 4px;
				line-height: 1.5;
				font-size: 14px !important;
				background-color: #fff;
				color: #495057;
			}


			> .dropdown {
				top: 100% !important;
				width: 220px !important;
				height: 220px !important;
				border-radius: 4px;
				overflow: hidden;

				.select-list {
					width: 100% !important;
					height: 100% !important;
				}
			}


			&.disabled {

				> input {
					pointer-events: none;
					background-color: #e9ecef;
				}


				> *:not(input) {
					display: none !important;
				}
			}
		}
	}
}



.settings_content_tb {

	table {
		border: 1px solid #dadcdf;
		background-color: #fff;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		margin-bottom: 0;
		tr {

			&.no-deadline {
				background-color: #edf0f5;
			}


			&.short-deadline {
				background-color: $colorThird;
			}


			&.long-deadline {
				background-color: #ffffa0;
			}

			th{
				background-color: #edf0f5;
				border-bottom-width: 1px;
			}
		}
		td{
			vertical-align: middle;

			.icon-btn{
				font-size: 25px;
				margin: 0 10px;
				color: #b2b9c4;
				line-height: 20px;
			}
		}
		th,td{
			border-right: 1px solid #dadcdf;
			border-bottom: 1px solid #dadcdf;
			&:last-child{
				border-right: 0 none;
				border-bottom: 0 none;
			}
		}
	}

	.table-striped tbody tr:nth-of-type(odd){
		background-color: rgba(237, 240, 245, 0.51);
	}


	.table-hover tbody tr:hover{
		background-color: rgba(66, 203, 238, 0.5);
	}
}


.w-40{
	width: 40px;
}
/*********** Settings ***********/












/* Activation
*****************************************************************************************************/
@at-root .activation_field {
	width: 100%;
	max-width: 300px;
	margin: auto;

	.form-group {
		margin-bottom: 25px;
	}

	@at-root .activation_inp_server {
		padding: 0;
		font-size: 16px;
		font-weight: 500;
		color: #5c6881;
	}


	@at-root .activation_inp_key {
		font-weight: 500;
	}


	@at-root .activation_btn {

		&.success {
			@include ButtonDark($colorSecond);
		}
	}
}
/*********** Activation ***********/











/* Ticket
*****************************************************************************************************/
.ticket {

	.settings_menu {

		> li {

			a {
				display: flex;
				justify-content: space-between;
				align-items: center;

				.txt {
					flex: 1 1 auto;
					padding-right: 10px;
					overflow: hidden;
					white-space: nowrap;
					text-overflow: ellipsis;
				}


				.val {
					flex: 0 0 auto;
				}
			}
		}
	}


	.settings_nav {
		width: 330px;
	}


	.settings_main {
		width: calc(100% - 330px);


		@at-root .ticket_ttl_inr {
			font-size: 14px;
			font-weight: 400;
			color: #778492;
		}


		@at-root .ticket_del_btn {
			@include ButtonDark($colorThird);

			> span {

			}


			> i {
				vertical-align: middle;
				margin-left: 5px;
				line-height: 1;
				font-size: 19px;
			}
		}
	}


	@at-root .ticket_note {
		padding: 15px;
	}
}
/*********** Ticket ***********/












/* Commune Info
*****************************************************************************************************/
@at-root .commune_info {

	@at-root .commune_info_ttl {

		button {
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 100%;
			padding: 12px 15px;
			text-align: left;
			font-size: 16px;
			font-weight: 500;

			.txt {
				color: $colorBase;
			}


			i {
				line-height: 1;
				font-size: 26px;
				transition: all .3s;
			}


			&.collapsed {

				.txt {

				}


				i {
					transform: rotate(180deg);
				}
			}
		}
	}


	@at-root .commune_info_cnt {
		padding: 15px;
		border-top: 1px solid #e9edf6;

		@at-root .commune_info_data_ls {

			> li {

				& + li {
					margin-top: 15px;
				}


				.txt {
					color: #5c6881;
				}


				.val {
					font-size: 16px;
					color: #000;
				}
			}
		}
	}


	@at-root .commune_info_srch {
		margin-bottom: 20px;

		@at-root .commune_info_btn {
			padding: 13px 18px;
			line-height: 1;
		}
	}
}
/*********** Commune Info ***********/














/* Complaint
*****************************************************************************************************/
@at-root .cplt {

	@at-root .cplt_ttl {
		display: flex;
		justify-content: space-between;
		padding: 20px 16px;
		border-bottom: 1px solid #e9edf6;
		font-size: 16px;

		@at-root .cplt_ttl_name {

		}


		@at-root .cplt_ttl_date {

		}
	}


	@at-root .cplt_cnt {
		padding: 16px;

		@at-root .cplt_table {

			@at-root .cplt_table_hd {

			}


			@at-root .cplt_table_bd {
				margin: 10px 0;

				@at-root .cplt_table_name {
					display: flex;
					justify-content: space-between;
					align-items: center;

					.txt {

					}


					i {
						margin-left: 10px;
						line-height: 1;
						font-size: 21px;
						transform: rotate(45deg);
						color: #b2b9c4;
					}
				}
			}


			@at-root .cplt_table_ft {

			}
		}


		@at-root .cplt_edit_ttl {
			margin-bottom: 15px;
			font-size: 16px;
		}


		@at-root .cplt_info {

			@at-root .cplt_info_ls {

				> li {
					display: flex;
					align-items: center;

					& + li {
						margin-top: 10px;
					}


					.txt {
						width: 150px;
						color: #5c6881;
					}


					.val {
						font-size: 16px;
						color: #000;
					}
				}
			}
		}


		@at-root .cplt_note_txt {

			@at-root .cplt_note_txt_cnt {

				@at-root .cplt_note_txt_it {
					padding: 15px;
					border-radius: 4px;
					background: #f1f2f3;

					& + & {
						margin-top: 10px;
					}
				}
			}
		}


		@at-root .cplt_note {

		}


		@at-root .cplt_photo {

			@at-root .cplt_photo_ls {
				display: flex;
				flex-wrap: wrap;

				> li {
					margin-bottom: 15px;

					&:not(:last-of-type) {
						margin-right: 15px;
					}


					a {
						display: block;

						img {
							display: block;
							width: 80px;
							height: 80px;
							padding: 5px;
							object-fit: contain;
							border: 1px solid #e4e4e4;
							border-radius: 4px;
						}
					}
				}
			}
		}


		@at-root .cplt_docs {

			@at-root .cplt_docs_ls {
				display: flex;
				flex-wrap: wrap;

				> li {
					margin-bottom: 15px;

					&:not(:last-of-type) {
						margin-right: 15px;
					}


					a {
						display: flex;
						align-items: center;
						padding: 5px 10px;
						border: 1px solid #b2b9c4;
						border-radius: 4px;
						background: #f8fafb;
						color: #778492;

						.txt {

						}


						i {
							margin-left: 10px;
							line-height: 1;
							font-size: 16px;
							color: #b2b9c4;
						}


						&:hover {

							i {
								color: inherit;
							}
						}
					}
				}
			}
		}


		@at-root .cplt_btn_status {

			> .btn {
				white-space: nowrap;
			}


			.dropdown-item {
				padding: 7px 14px;
				border-radius: 0;
				font-size: 14px;

				&:active {
					background: $colorBase;
				}
			}
		}
	}
}
/*********** Complaint ***********/



















/* Something
*****************************************************************************************************/
/*********** Something ***********/



/* Something
=================================================================*/
/*========== Something ==========*/



/* Something
----------------------------------------*/
/*---------- Something ----------*/



